Subject: [PATCH 2/2] Re: git-gui: some French translation enhancements

From: Nicolas Sebrecht <[email-masked]>
Date: Sat, 21 Mar 2009 10:33:36 +0100

On Fri, Mar 20, 2009 at 08:03:36AM -0700, Shawn O. Pearce wrote:

> It would really help me if translation patches didn't require me
> to hand-edit them.  My email client mangles them bad enough as
> it is, and I can only read English, so its very likely I'd wind
> up mangling a translation of "revert" into "your cow ate my pig,
> please give me your truck as payment".

Yes, I'm going to work that way. I'll provide a new (complete) version
of this topic when most french people here will agree with proposed
patches.

-- 
Nicolas Sebrecht